
#template_3853 			.icon {position: absolute; left: -5px; top: -5px; cursor: help;}

#template_3853 			#footerWrapper {background-color: #3c3c3c; color: #fefefe;}
#template_3853 			#navItems {}

#template_3853 			#footerInner {width: 964px; padding-top: 30px; margin-left: auto; margin-right: auto;}
#template_3853 			#footerInner .poweredBy {float: right;}
#template_3853 			#footerContent {margin-right: 250px;}
#template_3853 			#footerContent a {color: #fefefe; text-decoration: none;}
#template_3853 			#footerContent a:hover {text-decoration: none;}
#template_3853 			#footerContent table {color: #fefefe; font-size: 1em; margin-bottom: 20px;}
#template_3853 			#footerContent table td {padding-right: 10px;}
		
